CREATE TABLE [CITYTABLE](
    [_id] [varchar](50) NOT NULL,
    [istop] [varchar](50) NOT NULL,
    [regname] [varchar](50) NOT NULL,
    [regspl] [varchar](50) ,
    [regjip] [varchar](50)
);
CREATE TABLE [CONFIGINFOTABLE](
    [isfrist] [varchar](50),
    [basedataexpirestime] [varchar](50) ,
    [menuexpirestime] [varchar](50) ,
    [lastdownbasedataexpirestime] [varchar](50) ,
    [lastdownmenuexpirestime] [varchar](50) ,
    [selectcityname] [varchar](50) ,
[wifishowpicstatus] [varchar](50) ,
[pushstatus] [varchar](50) 
);
CREATE TABLE [BANKTABLE](
    [_id] [varchar](50) NOT NULL,
    [bankname] [varchar](50) NOT NULL,
    [bankenname] [varchar](50) NOT NULL,
    [bankabnname] [varchar](50) NOT NULL,
 [banklogo] [varchar](50) ,
    [bankdesc] [varchar](50) ,		
    [banktel] [varchar](50) ,
    [isfav] [varchar](50) 

);


CREATE TABLE [ONELEVELMENUTABLE](
    [_id] [varchar](50) NOT NULL,
    [brdcatname] [varchar](50) NOT NULL
);

CREATE TABLE [TWOLEVELMENUTABLE](
     [_id] [varchar](50) NOT NULL,
    [brdcatname] [varchar](50) NOT NULL,
[onelevelmenuid] [varchar](50) NOT NULL
   
);


CREATE TABLE [THREELEVELMENUTABLE](
   [_id] [varchar](50) NOT NULL,
    [brdcatname] [varchar](50) NOT NULL,
[twolevelmenuid] [varchar](50) NOT NULL
);

CREATE TABLE [OFFERSORTTABLE](
   [id] [varchar](50) NOT NULL,
    [name] [varchar](50) NOT NULL
);
CREATE TABLE [CAMPAIGNSORTTABLE](
   [id] [varchar](50) NOT NULL,
    [name] [varchar](50) NOT NULL
);
CREATE TABLE [CNRCATDICTABLE](
   [id] [varchar](50) NOT NULL,
    [dicname] [varchar](50) NOT NULL
);
CREATE TABLE [REGIONTABLE](
   [_id] [varchar](50) NOT NULL,
    [regname] [varchar](50) NOT NULL,
[cityid] [varchar](50) NOT NULL
);

CREATE TABLE [BOROUGHTABLE](
   [_id] [varchar](50) NOT NULL,
    [borname] [varchar](50) NOT NULL,
	[regid] [varchar](50) NOT NULL
);

CREATE TABLE [CITYANDBANKTABLE](
   [cityid] [varchar](50) NOT NULL,
    [bankid] [varchar](50) NOT NULL
);


CREATE TABLE [CITYADS](
   [cityid] [varchar](50) NOT NULL,
    [adimg] [varchar](50) NOT NULL,
[adtype] [varchar](50) NOT NULL,
[linkparameter] [varchar](50)
);

CREATE TABLE [SEARCHRECORDTABLE](
[_id] integer primary key autoincrement,
   [searchrecord] [varchar](50) NOT NULL
	
);
CREATE TABLE [CITYRECORDTABLE](
   [_id] integer primary key autoincrement ,
   [cityrecord] [varchar](50) NOT NULL
);

CREATE TABLE [HOTWORDSEARCHTABLE](
   [campaignoroffer] [varchar](50) NOT NULL,
   [hotwordsearch] [varchar](50) NOT NULL
);

CREATE TABLE [USERINFOTABLE](
   [token] [varchar](150) NOT NULL,
   [name] [varchar](50) NOT NULL,
[nickname] [varchar](50) NOT NULL,
[phone] [varchar](50) NOT NULL,
[mail] [varchar](50) NOT NULL,
[gender] [varchar](50) NOT NULL,
[birth] [varchar](50) NOT NULL,
[avatarurl] [varchar](50) NOT NULL,
[cmnstu] [varchar](50) NOT NULL,
[impstu] [varchar](50) NOT NULL,
[banknumber] [varchar](50) NOT NULL,
[brandnumber] [varchar](50) NOT NULL,
[storenumber] [varchar](50) NOT NULL,
[integralnumber] [varchar](50) NOT NULL
);
CREATE TABLE [USERBINDINFOTABLE](
   [type] [varchar](150) NOT NULL,
   [bindid] [varchar](50) NOT NULL,
[bindnickname] [varchar](50) NOT NULL,
[token] [varchar](50) NOT NULL
);

CREATE TABLE [OFFERINFOTABLE](
   [id] [varchar](150) NOT NULL,
[isfav] [varchar](150) NOT NULL,
 [storeimg] [varchar](150) ,
[ispak] [varchar](150) NOT NULL,
 [is24hours] [varchar](50) NOT NULL,
 [citybrdname] [varchar](50) ,
[storeaddr] [varchar](50) ,
[storename] [varchar](50) NOT NULL,
[citybrdid] [varchar](50) NOT NULL,
[storetel] [varchar](50) ,
[citybrdcatfstname] [varchar](50) ,
[citybrdcatsecname] [varchar](50) ,
[citybrdcatthrname] [varchar](50) ,
[bankids] [varchar](50) ,
[distance] [varchar](50) NOT NULL,
[offersummary] [varchar](50) NOT NULL,
[lng] [varchar](50) ,
[lat] [varchar](50)
);
CREATE TABLE [BRANDINFOTABLE](
   [id] [varchar](150) NOT NULL,
   [citybrdname] [varchar](50) NOT NULL,
[citybrdlogo] [varchar](50) ,
[citybrdcatfstname][varchar](50),
[citybrdcatsecname][varchar](50),
[citybrdcatthrname][varchar](50),
[citybrdsum] [varchar](50),
[isfav] [varchar](50) NOT NULL
);
CREATE TABLE [OFFERBANKINFOTABLE](
 [offeridorbrandid] [varchar](150) NOT NULL,
   [offerid] [varchar](150) ,
   [bankid] [varchar](50) NOT NULL,
[bankabnname] [varchar](50) ,
[capid] [varchar](50) NOT NULL,
[capname] [varchar](50),
[captype] [varchar](50) NOT NULL,
[cardgroupname] [varchar](50) NOT NULL,
[offerbegtime] [varchar](50) NOT NULL,
[offerendtime] [varchar](50) NOT NULL,
[offercnt] [varchar](50) NOT NULL,
[offersum] [varchar](50) NOT NULL,
[promwayname] [varchar](50) ,
[dctrate] [varchar](50) ,
[todayflag] [varchar](50) NOT NULL,
[expirestime] [varchar](50) NOT NULL,
[offerdtl] [varchar](50) ,
[offerpro] [varchar](50),
[isbanknotice] [varchar](50) ,
[is_hol] [varchar](50) ,
[is_fav] [varchar](50) ,
[total] [varchar](50) NOT NULL
);

